mqtt:
  server: mqtt://mqtt:1883
  serial:
    port: /dev/ttyACM0
frontend:
  enabled: true
advanced:
  log_level: debug
device_options: {}
devices:
  '0xf0d1b800001ffcf2':
    friendly_name: Bogenlampe
  '0xa4c138570b1956d9':
    friendly_name: '0xa4c138570b1956d9'
  '0xa4c1383ec7aa7d95':
    friendly_name: '0xa4c1383ec7aa7d95'
  '0xa4c1383db5531833':
    friendly_name: '0xa4c1383db5531833'
  '0x000d6f00109eb214':
    friendly_name: Fernbedienung
  '0x00212effff0cb8b6':
    friendly_name: Lichtschlauch
  '0x0ceff6fffebf4739':
    friendly_name: '0x0ceff6fffebf4739'
  '0xa4c138541ec8ddd2':
    friendly_name: Flur
  '0xa4c1384187f0960d':
    friendly_name: Wasser Sensor Spüle
  '0x001788010d1c884e':
    friendly_name: Badlampe
  '0x001788010e8a8be7':
    friendly_name: Fernbedienung Bad
  '0xa4c13864e6c8c400':
    friendly_name: Bewegungsmelder 1
  '0xa4c138ef60e2fdbe':
    friendly_name: Sensor Terassentür
  '0x00158d00053a1aab':
    friendly_name: '0x00158d00053a1aab'
  '0x00158d00053c6311':
    friendly_name: '0x00158d00053c6311'
  '0xf0d1b800001388f0':
    friendly_name: Flurlicht
  '0x7cb03eaa0a0176bd':
    friendly_name: Küchentisch
  '0x000d6f001417c142':
    friendly_name: Fernbedienung 2
  '0xa4c138e68023f4c6':
    friendly_name: Wassersensor Keller
  '0xa4c1389d42e94844':
    friendly_name: Temperatur Keller
  '0xa4c13838ba59a1b2':
    friendly_name: Medienschrank Wohnzimmer
homeassistant:
  enabled: true
version: 3
